/*
 * The skeleton of this HTML5 template is adapted from http://html5boilerplate.com/, downloaded 2/9/12
 * The rest is by New Signature.
 */


/* HTML5 display definitions */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* Base */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #333; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #001D56; color: #fff; text-shadow: none; }
::selection { background: #001D56; color: #fff; text-shadow: none; }

/* Links */
a { color: #001D56; text-decoration: none; }
a:visited { color: #001D56; }
a:hover { color: #DF2226;; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* Typography */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Lists */
ul, ol { margin: 1em 0; padding:0;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* Embedded content */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* Figures */
figure { margin: 0; }

/* Forms */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* Tables */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: New Signature
   ========================================================================== */

/*colors
navy:#001D56;
red:#DF2226;
*/
   
/* fonts */
@font-face {
  font-family:'BebasRegular';
  src:url("../fonts/bebas/BEBAS___-webfont.eot");
  src:url("../fonts/bebas/BEBAS___-webfont.eot?#iefix") format('embedded-opentype'), url("../fonts/bebas/BEBAS___-webfont.woff") format('woff'), url("../fonts/bebas/BEBAS___-webfont.ttf") format('truetype'), url("../fonts/bebas/BEBAS___-webfont.svg#BebasRegular") format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSMedium';
  src:url(../fonts/clarendonfs/Clarendon-Medium-webfont.eot);
  src:url(../fonts/clarendonfs/Clarendon-Medium-webfont.eot?iefix) format('eot'), url(../fonts/clarendonfs/Clarendon-Medium-webfont.woff) format('woff'), url(../fonts/clarendonfs/Clarendon-Medium-webfont.ttf) format('truetype'), url(../fonts/clarendonfs/Clarendon-Medium-webfont.svg#webfontXqIDF9Di) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSBold';
  src:url(../fonts/clarendonfs/Clarendon-Bold-webfont.eot);
  src:url(../fonts/clarendonfs/Clarendon-Bold-webfont.eot?iefix) format('eot'), url(../fonts/clarendonfs/Clarendon-Bold-webfont.woff) format('woff'), url(../fonts/clarendonfs/Clarendon-Bold-webfont.ttf) format('truetype'), url(../fonts/clarendonfs/Clarendon-Bold-webfont.svg#webfont) format('svg');
  font-weight:normal;
  font-style:normal;
}

/* outline of page */
#main_header_inner {
  padding: 30px 0 15px 20px;
  z-index:100;
}

#page {
  /* background gradient */
  background: url("../images/background_gradient.png") repeat transparent;
  background: -moz-linear-gradient(top,  #f4f4f3 0%, #e3ddd4 25%, #e3ddd4 75%, #f4f4f3 100%);
  background: -webkit-linear-gradient(top,  #f4f4f3 0%,#e3ddd4 25%,#e3ddd4 75%,#f4f4f3 100%);
  background: -o-linear-gradient(top,  #f4f4f3 0%,#e3ddd4 25%,#e3ddd4 75%,#f4f4f3 100%);
  background: -ms-linear-gradient(top,  #f4f4f3 0%,#e3ddd4 25%,#e3ddd4 75%,#f4f4f3 100%);
  background: linear-gradient(top,  #f4f4f3 0%,#e3ddd4 25%,#e3ddd4 75%,#f4f4f3 100%);
}

.container {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

#sidebar {
  position: absolute;
  top:0;
  left:0;
  width:300px;
}
#sidebar_inner {
  padding:60px 25px 25px;
}

#main_content {
  margin-left: 300px;
  min-height:1070px; /* This measurement makes sure that the sidebar doesn't overlap the footer. Adjust as needed if the sidebar lengthens or shrinks. */
}
#main_content_inner {
  padding:30px 10px 70px 25px;
}

/* header */
#main_header h1, #main_header h2, #main_header h3 {
  margin: 0;
}

#logo {
  position: relative;
}
#logo h1 a{
  background-image: url("../images/lwv_logo.gif");
  height:56px;
  width:393px;
}
#logo h2 {
  position: absolute;
  top:18px;
  left:81px;
}
#logo h2, #logo h2 a {
  font-size: 20px;
  font-family: Georgia,"Times New Roman",Times,serif;
  text-transform: uppercase;
  color: #005696;
}
#slogan {
  position: absolute;
  top:30px;
  right:180px;
}
#slogan h3 {
  background-image: url("../images/lwv_slogan.gif");
  height:56px;
  width:225px;
}

.button p {
  margin:0 0 10px 0;
}
.button p:first-child a {
  background-image: url("../images/join_button.png");
  height:127px;
  width:125px;
}

#main_header .button {
  position:absolute;
  top:0;
  right:55px;
}

/* main nav */
nav a {
  font-family:"BebasRegular","Arial Narrow","Helvetica Narrow",Arial,Helvetica,sans-serif;
  font-size: 15px;
  word-spacing:2px;
}

#main_menu {
  background: url("../images/mainnav_gradient.png") repeat-x transparent;
  text-transform: uppercase;
  width: 100%;
}
#main_menu_inner {
  background: url("../images/mainnav_hline.png") repeat-x transparent;
}
#main_menu ul {
  text-align:center;
  margin-right:120px; /* The main nav bar looks better if it's not perfectly centered.  Adjust as needed. */
  font-size:0; /* eliminates extra space between inline-block list items */
}
#main_menu li {
  display:inline-block;
  *display:inline;
  *zoom:1;
  background: url("../images/mainnav_vline.png") no-repeat transparent;
  height:45px;
  font-size:15px;
}
#main_menu li:first-child, #main_menu li.first {
  background: none;
}
#main_menu a {
  padding: .75em 2em;
  display: block;
  vertical-align: baseline;
}

/* sidebar */
#sidebar .block{
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -o-border-radius:4px;
  -ms-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -webkit-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -o-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);-ms-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  padding:12px;
  margin-bottom:8px;
  background-color:#c0b6a8;
  background:-moz-radial-gradient(50% 50%,farthest-side,#e5e1da,#c0b6a8);
  background:-webkit-radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  background:-o-radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  background:-ms-radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  background:radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  font-size:13px;
}
#sidebar ul {
  list-style:none outside none;
}

/* secondary nav */
#secondary_menu_inner {
  text-transform: uppercase;
  padding-bottom: 10px;
}
#secondary_menu  li{
  border-top: 1px dashed #d0cfcb;
}
#secondary_menu  li:first-child{
  border-top: none;
}
#secondary_menu li a {
  padding: 10px 0;
  display: block;
}

/* social-media icons */
.social-links ul {
  text-align: center;
  padding:0;
  margin:0;
}
.social-links ul li {
  display: inline-block;
  *zoom:1;
  *display:inline;
}
.social-links li a{
  background-image: url("../images/social-icons.png");
  height: 37px;
  width: 37px;
}
.rss-icon {
  background-position: -40px 0;
}
.twitter-icon {
  background-position: -80px 0;
}
.linkedin-icon {
  background-position: -120px 0;
}
.youtube-icon {
  background-position: -160px 0;
}
#main_footer .social-links li a {
  height: 28px;
  width: 28px;
}
#main_footer .facebook-icon {
  background-position: 0 -40px;
}
#main_footer .rss-icon {
  background-position: -30px -40px;
}
#main_footer .twitter-icon {
  background-position: -60px -40px;
}
#main_footer .linkedin-icon {
  background-position: -90px -40px;
}
#main_footer .youtube-icon {
  background-position: -120px -40px;
}

/* facebook & twitter widget */
#sidebar section h2 {
  font-size: 19px;
}
#main_footer section h2, #sidebar section h2 {
  color: #FFFFFF;
  font-family: Bebas,BebasRegular,"Arial Narrow","Helvetica Narrow",Arial,Helvetica,sans-serif;
  margin: 0 0 10px;
  text-transform: uppercase;
  word-spacing: 2px;
  font-weight: normal;
}
ul.tab-set li.tab-content{
  background-color:#f2f1ef;
  background-image:-moz-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:-webkit-gradient(linear,left top,left bottom, color-stop(0%,#dfd9d1), color-stop(100%,#f2f1ef));
  background-image:-webkit-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:-o-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:-ms-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
}
ul.tab-set div.tabs a{
  display:inline-block;
  *zoom:1;*display:inline;
  margin-right:3px;
  font-size:10px;
  font-weight:bold;
  cursor:pointer;
  -moz-border-radius:4px 4px 0 0;
  -webkit-border-radius:4px 4px 0 0;
  -o-border-radius:4px 4px 0 0;
  -ms-border-radius:4px 4px 0 0;
  border-radius:4px 4px 0 0;
  padding:3px 5px 2px;
  border-color:#878178;
  border-style:solid;
  border-width:1px 1px 0 1px;
}
ul.tab-set div.tabs a.active-tab{
  background-color:#001d56;color:#f2f1ef;
}
body #twtr-widget-1 .twtr-doc, body #twtr-widget-1 .twtr-hd a, body #twtr-widget-1 h3, body #twtr-widget-1 h4, body #twtr-widget-1 .twtr-popular, body #twtr-widget-1 .twtr-new-results, body #twtr-widget-1 .twtr-results-inner, body #twtr-widget-1 .twtr-timeline {
  background-color: transparent !important;
  color: inherit !important;
}
body .twtr-ft a img {
  display: none;
}
body .twtr-widget .twtr-tweet {
  border-bottom: 1px solid #878178;
}
#fb-root {
  display: none !important; visibility: hidden;
}

/* main content */
#main_content_inner {
  position:relative;
}
.article_inner {
  position:relative;
}
#main_content article {
  padding-top:20px;
}
#main_content article h2 {
  font-size:28px;
  font-family:"ClarendonFSMedium","Clarendon LT Std","Clarendon",Georgia,"Times New Roman",Times,serif;
  color:#DF2226;
  text-shadow: 0 1px 2px #444;
  background: url("../images/header_borders.gif") no-repeat transparent;
  padding:1px 0 5px 15px;
  height:42px;
  margin-top:0;
}
article h3, article h4 {
  margin:0 0 .5em;
  
}
article h3 {
  color: #001D56;
  text-shadow: 0 1px 2px #888;
}
article h4 {
  text-shadow: 0 1px 0 #fff;
}
article ul {
  margin:0 0 1em;
}
#lwv_widget {
  margin-bottom:20px;
}
#main_content article .title {
  font-size:15px;
  margin:0;
  text-shadow:none;
}
#main_content article .date {
  font-size:13px;
  font-weight:normal;
  margin:0; 
  text-shadow:none;
}
#main_content article p {
  font-size:13px;
  padding-right:35px;
}
#main_content article img {
  float:left;
  margin:0 10px 10px 0;
}

.addthis_toolbox {
  width:150px;
  position:absolute;
  top:140px;
  right:10px;
  z-index:10;
}
.inner {
  margin-left:50px;
}
#main_content iframe {
	margin:10px 0;
	text-align: center;
}

#main_content li {
  font-size:13px;
  list-style-image: url("../images/arrow_bullet.png");
  list-style-type: disc;
  margin-bottom: 5px;
  margin-left: 25px;
}

.view_all {
  background: url("../images/arrow_bullet.png") no-repeat scroll 0 7px transparent;
  font-size: 17px;
  font-family: Bebas,BebasRegular,"Arial Narrow","Helvetica Narrow",Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  padding:0 0 0 10px;
  word-spacing:2px;
  margin:0;
}
#main_content article .view_all {
  font-size:17px;
  position: absolute;
  top: 77px;
  right: 30px;
}
.view_all a {
  color:#333;
}
.view_all a:hover {
  color:#DF2226;
}

ul.gallery {
  padding:0;
  list-style-type:none;
}
#main_content .gallery li {
  float:left;
  list-style:none outside none;
  margin:0;
}
#main_content .gallery img {
  margin:0 7px 7px 0;
}

/* footer */
#main_footer {
  background: #d5cdc2;
  background: -moz-linear-gradient(top,  #d5cdc2 0%, #c0b9ab 41%, #beb7aa 100%);
  background: -webkit-linear-gradient(top,  #d5cdc2 0%,#c0b9ab 41%,#beb7aa 100%);
  background: -o-linear-gradient(top,  #d5cdc2 0%,#c0b9ab 41%,#beb7aa 100%);
  background: -ms-linear-gradient(top,  #d5cdc2 0%,#c0b9ab 41%,#beb7aa 100%);
  background: linear-gradient(top,  #d5cdc2 0%,#c0b9ab 41%,#beb7aa 100%);
}
#main_footer_inner {
  padding:40px 0;
  position:relative;
}
#main_footer section {
  padding-left: 25px;
  float:left;
}
#main_footer section h2 {
  margin-bottom: 20px;
}
.footer_menu {
  background: url("../images/footer_vline.png") no-repeat scroll right -20px transparent;
  width:160px;
  line-height:20px;
  min-height:200px;
}
.footer_menu nav a {
  font-family: "Arial Narrow",Arial,Helvetica,sans-serif;
}
.featured_links {
  width: 340px;
}
.featured_links li {
  border-top:2px dotted #fff;
  padding:10px 0;
}
.featured_links li:first-child {
  border:0;
}
.featured_links a{
  font-family:"ClarendonFSBold","Clarendon LT Std","Clarendon",Georgia,"Times New Roman",Times,serif;
  text-transform:uppercase;
  font-size:18px;
  padding-left: 36px;
  background-image:url(../images/more_arrow.png);
  background-repeat:no-repeat;
  background-position:6px 50%;
  display:inline-block;
  *zoom:1;
  *display:inline;
  line-height:19px;
  vertical-align:middle;
  word-spacing:2px;
}
.featured_links a:hover,.featured_links a:focus{
  color:#DF2226;
}
#main_footer .button {
  position: absolute;
  top:25px;
  right:30px;
}
#main_footer .button p {
  margin: 9px 21px 9px 19px;
}

/* sub-footer */
#site_information {
  background-color: #df2226;
  color: #fff; 
  text-align: center;
  font-size: 13px;
}
#site_information .container {
  padding: 30px 0 20px;
}
#site_information a, #site_information a:visited {
  color: #FFF;
  text-decoration: underline;
}
#site_information a:hover, #site_information a:focus {
  color: #001D56;
  text-decoration: underline;
}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* Print styles */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
